Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 12 Nov 2022 19:04:37 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc saikrishna                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi saikrishna, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9594576607 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC110922003555     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Customer:  How many days it will take for delivery it's showing 10novembr if you can't find my address i will collect from your store Customer:  How many time you will tell delivery on the way like that Agent:  Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you. Agent:  Could you please confirm if this is your correct mobile number +971524737956? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi Dear, I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Before you go, would you like to rate our Customer Service Customer:  Yes. Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi saikrishna, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9594576607 Bot:   Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC110922003555     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:53 PM, 12th Nov                   Mohammed                   Hi Saikrishna, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:56 PM, 12th Nov                     saikrishna                    What happened about the order brother           10:56 PM, 12th Nov                     saikrishna                    If you can't find my address then call me           10:57 PM, 12th Nov                     saikrishna                    But how many days it takes           10:57 PM, 12th Nov                     saikrishna                    I Will receive it from max store           10:58 PM, 12th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971524737956?           10:58 PM, 12th Nov                     saikrishna                    Yes           10:58 PM, 12th Nov                   Mohammed                   We sincerely apologize for any inconvenience caused,           10:59 PM, 12th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           10:59 PM, 12th Nov                     saikrishna                    Ok           10:59 PM, 12th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           11:01 PM, 12th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:04 PM, 12th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5254054